MUTTER-THEME-VIEWER(1)

NAME
mutter-theme-viewer - view mutter themes

SYNOPSIS
mutter-theme-viewer [ THEMENAME ]

DESCRIPTION
mutter-theme-viewer allows you to preview any installed Mutter theme.

When designing a new Mutter theme, you can use mutter-theme-viewer to measure the performance of a window frame option, and to preview the option.

OPTIONS

THEMENAME
    Name of the theme to be shown (Atlanta by default). It is case-sensitive.

FILES

/usr/share/themes
    system themes directory

/usr/share/themes/*/mutter-1/mutter-theme-1.xml
    theme specification file

AUTHOR
This manual page was written by Jose M. Moya <josem@die.upm.es>, for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
mutter(1), mutter-window-demo(1).